#  SpikeTimit module


```@contents
```

```@meta
CurrentModule = SpikeTimit
DocTestSetup = quote
    using SpikeTimit
end
```
```@docs
SpikeTimit.find_word
```

#https://towardsdatascience.com/how-to-automate-julia-documentation-with-documenter-jl-21a44d4a188f
